@charset"Shift_JIS";
/*01 HTMLリセット*/
body{margin:0px;padding:0px;font-family:"Meiryo", "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka";font-size: 75%;}
div,
form,
h1,h2,h3,h4,
ul,li,
dl,dt,dd,
p{margin:0px;padding:0px;line-height: 1.5em;}
a img,img{border:0;}
li{list-style-type:none;}

*{transition:color 200ms,background 200ms,border 200ms,opacity 300ms;
-moz-transition:color 200ms,background 200ms,border 200ms,opacity 300ms;
-webkit-transition:color 200ms,background 200ms,border 200ms,opacity 300ms;
-o-transition:color 200ms,background 200ms,border 200ms,opacity 300ms}


/*02 共通用基本設定*/
h1{}
h2{}
h3{}
h4{}
.clr{clear:both;}
.floatL{float:left;}
.floatR{float:right;}
.alignL{text-align:left;}
.alignR{text-align:right;}
.alignC{clear:both;text-align:center;}
.lastChild{margin-right:0%!important;float:right!important;}

.f_cA{ color:#E61E19;}

.b_w20r{ width:20%;}
.b_w24r{ width:24%;}
.b_w75r{ width:75%;}
.b_w90r{ width:90%;}

.p_l20{ padding-left:20px;}

.box_txt{background-color:#FCF7DB;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; border:#000 solid 1px; padding:4px 0; text-indent:0.5em;}

/*03 レーヤアウト*/
#Wrap{}
#Contents{}
address{ font-style:normal; font-size:75%; color:#FFF; padding:6px 0 5px 0;}




/*04 ヘッダー関連*/
header{ width:100%; height:50px; margin-bottom:4px;}
header h1{ width:185px; float:left; margin:16px 0 0 8px;}
header h1 img{ display:block; width:100%; height:auto;}
header h1 a{ display:block; width:100%;}
header h1 a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}

.language{ width:100%; margin-bottom:0px; font-size:133.333%;}
.language li{ width:49%; float:left; margin-right:0.95%; margin-bottom:3px;}
.language li a{ display:block; height:30px; padding-top:10px; font-weight:bold; text-align:center; color:#FFF; text-decoration:none;}
.language li a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.language li.bgcA a{ background-color:#9f9f9f;}
.language li.bgcC{ float:right !important; margin-right:0 !important;}
.language li.bgcC a{ background-color:#9f9f9f;}




/*05 コンテンツ関連　*/
#Menu{position:relative;z-index:99;}
#Menu .btn_tel{ position:absolute; right:46px; height:50px; z-index:0;}
#Menu .btn_tel img{display:block;width:auto;height:100%;}
#Menu .btn_menu{display:block;cursor:pointer;position:absolute; right:0px; width:46px; z-index:0;}
#Menu .btn_menu:hover{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
#Menu .btn_menu img{display:block;width:100%;height:auto;}
#Menu .menu_box{width:100%;clear:both;display:none;background-color:#28A7E1; z-index:999; position:absolute; left:0; top:0; padding-bottom:20px;}
#Menu .menu_box .logo{ float:left; width:67px; margin:16px 0 0 8px;}
#Menu .menu_box .logo img{ width:100%; height:auto; display:block;}
#Menu .menu_box dl{width:100%; clear:both;}
#Menu .menu_box dt{color:#FFF;width:100%;border-bottom:#FFF solid 1px;}
#Menu .menu_box dt.arrow a{ background:url(../img/common/ico_arrow03.png) no-repeat 90% 60%;}
#Menu .menu_box a{display:block;color:#FFF;text-decoration:none; padding:8px 0 4px 0;}
#Menu .menu_box dt a em{ display:block; float:left; padding-left:26px;}
#Menu .menu_box dd a em{ display:block; float:left; padding-left:20px; margin-left:40px; background:url(../img/common/ico_arrow04.png) no-repeat 0em 0.3em;}

#Menu .menu_box dt a span,
#Menu .menu_box dd a span{ width:135px; float:right; display:block;}
#Menu .btn_close{ float:right;}
#Menu .btn_close img{width:auto; height:50px;}

#HomeShow{ width:100%;}
#HomeShow img{ display:block; width:100%; height:auto;}

#PageTtl{ background-color:#1D2088; padding-top:2px;}
#PageTtl h2{ border-top:#FFF solid 3px; padding:4px 0; text-align:center; font-size:150%; color:#FFF;}

.home_link{ width:100%; margin-top:3px; font-size:133.333%;}
.home_link li{ width:32.7%; float:left; margin-right:0.95%;}
.home_link li img{ height:52px; width:auto; margin:0 auto 7px auto; display:block;}
.home_link li a{ display:block; height:93px; padding-top:5px; font-weight:bold; text-align:center; color:#FFF; text-decoration:none; line-height:1em;}
.home_link li a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.home_link li a small{ font-size:56.25%; display:block; font-weight:normal;}
.home_link li.bgcA a{ background-color:#8EC31F;}
.home_link li.bgcB a{ background-color:#28A7E1;}
.home_link li.bgcC{ float:right !important; margin-right:0 !important;}
.home_link li.bgcC a{ background-color:#1D2088;}

.home_menu{ padding-top:20px;}
.home_menu h2{ height:30px; line-height:31px; background-color:#EA5414; color:#FFF; font-size:141.667%; text-align:center; margin-bottom:10px;}
.home_menu h3{ height:30px; line-height:31px; background-color:#ffe1ea; color:#ff0000; font-size:180%; text-align:center; margin-bottom:12px;}
.home_menu ul{ width:290px; margin:0 auto 10px auto;}
.home_menu li{ width:141px; float:left; font-size:150%;}
.home_menu a{ display:block; color:#FFF; font-weight:bold; text-decoration:none;}
.home_menu a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.home_menu a span{ display:block; line-height:1.2em; padding:10px 0 0 5px;}
.home_menu a small{ font-size:50%; display:block; font-weight:normal;line-height:1em;}
.home_menu img{ display:block; float:left; width:50px; height:auto;}
.home_menu .green a{ background:#8EC31F url(../img/common/ico_arrow05.gif) no-repeat right center;}
.home_menu div.green{font-size:150%; width:290px; margin:0 auto;}
.home_menu div.green span{ display:inline-block;}
.home_menu div.green small{ text-align:center;}
.home_menu div.green img{ width:60px;}
.home_menu .blue a{ background:#28A7E1 url(../img/common/ico_arrow06.gif) no-repeat right center;}

.contact{ padding-top:20px;}
.contact_form{ border-bottom:#E89F36 solid 3px; padding-bottom:30px;}
.contact_form dt{ padding:3px 10px 2px 10px; background-color:#E5E6E6;}
.contact_form dt img{ display:block; width:26px; height:auto; float:right; margin-top:2px;}
.contact_form dd{ padding:10px 10px 20px 10px; font-size:83.333%;}
.contact_form dd p{ padding-bottom:8px;}
.contact_form dd li{ clear:both; padding:5px 0;}
.contact_form dd li span{ display:block; float:left; padding-top:4px;}
.contact_form dd li div{ padding-left:60px;}
.contact_form dd li .btn{ width:70px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; border:#000 solid 1px;}
.contact_form input{ vertical-align:top;}
.contact_btn{ height:27px; line-height:26px; width:290px; margin:0 auto; background-color:#EA5414; border:none; display:block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; color:#FFF;-webkit-box-shadow:rgba(0,0,0,0.2) 2px 2px 0;-moz-box-shadow:rgba(0,0,0,0.2) 2px 2px 0;box-shadow:rgba(0,0,0,0.2) 2px 2px 0;}

.company{ padding-bottom:15px;border-bottom:#E89F36 solid 3px;}
.company .show{ width:100%;}
.company .show img{ display:block; width:100%; height:auto;}


.company_list{ padding-top:5px;}
.company_list h3{ text-align:center; background-color:#FCE9C8; color:#EA5414; font-size:141.667%; padding:3px 0 2px 0;}
.company_list ul{ padding:3px 10px 10px 10px;}
.company_list li{ width:50%; float:left;padding:5px 0;}
.company_list li a{ display:block; border:#F0927D solid 2px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; height:28px; line-height:28px; text-align:center; margin:0 5px;color:#EB6233; text-decoration:none;}
.company_list li a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}

.company_form h3{text-align:center; background-color:#2DA7E0; color:#FFF; font-size:141.667%; padding:3px 0 2px 0;margin-bottom:10px;}
.company_form .sub_box{ padding:0 10px 15px 10px;}
.company_form table{border-left:#000 solid 1px;border-top:#000 solid 1px; margin:0 auto; font-size:83.333%;}
.company_form th{ background-color:#E5F1FA;border-right:#000 solid 1px;border-bottom:#000 solid 1px; text-align:left; font-weight:normal; vertical-align:top; padding:5px 7px; width:65px}
.company_form td{border-right:#000 solid 1px;border-bottom:#000 solid 1px; padding:5px 7px;}
.company_form td li span{ display:block; float:left; margin-bottom:7px;}
.company_form td li p{ padding-left:60px;}
.company_add h3{text-align:center; background-color:#2DA7E0; color:#FFF; font-size:141.667%; padding:3px 0 2px 0;margin-bottom:10px;}
.company_add iframe{ display:block; border: none; width:100%; height:220px; margin-bottom:10px;}


.company_esports h3{text-align:center; padding: 3px; border: solid 3px #FF0000; background-color:#FFFFFF; color:#FF0000; font-size:150%;margin-bottom:10px;}








.work{}
.work h2{ margin-top:12px;margin-bottom:14px; text-align:center; background-color:#8EC31F; color:#FFF; font-size:150%;}
.work h2 span{ display:inline-block; padding-left:8px; padding-top:11px; text-align:left; line-height:0.9em;}
.work h2 small{ line-height:1em; font-size:55.556%; font-weight:normal;}
.work h2 img{ display:inline-block; height:50px; width:auto; vertical-align:top;}
.work h2 table{ margin:0 auto;}
.work h2 th{ text-align:left;line-height:1.5em; vertical-align: middle;}
.work h2 td{ text-align:left;line-height:0.8em; }
.work h2 td img{ margin-right:8px;}
.work h2 td em{ font-size:62.5%; font-weight:normal;line-height:1em;display:block;}
.work h2 td small{ display:block; margin-top:-7px; padding-bottom:3px;}
.work h3{ background-color:#FCE9C8; border-top:#E89F36 solid 2px; padding:8px 10px; font-size:133.333%;line-height:1.2em; color:#EA5414;}
.work h3 img{ display:block; float:left; width:30px; height:auto;}
.work h3 span{ display:block; padding-top:1px; padding-left:35px;}
.work h3 small{ display:block; font-size:50%;line-height:1.2em;}
.work_menu{ width:100%; padding-top:10px;}
.work_menu table{ width:100%; border-bottom:#000 solid 1px;}
.work_menu td{border-top:#000 solid 1px; width:50%;}
.work_menu td a{ color:#414141; text-decoration:none; display:block; padding-left:5px;}
.work_menu td a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.work_menu td img{ width:50px; height:auto; display:block; float:left;}
.work_menu td span{ display:block;font-size:116.667%; font-weight:bold; padding-top:5px; line-height:1.1em;}
.work_menu td small{ display:block; line-height:1.1em; font-size:66.667%;}
.work_menu td.line_l{ border-left:#000 solid 1px;}
.work .box{ padding:8px 8px 20px 10px;}
.work .box .pic{ width:100px; float:left;}
.work .box .pic img{ display:block; width:100%; height:auto;}
.work .box .pic a{ display:block; margin-top:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; background-color:#E73679; font-size:83.333%; color:#FFF; text-decoration:none; padding:10px 5px;}
.work .box .pic a img{ display:block; height:26px; width:auto; float:left;}
.work .box .pic a span{ display:block; padding-left:30px; margin-top:4px;}
.work .box .pic a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.work .box .list{ padding-left:110px;}
.work .box .list table{border-left:#000 solid 1px;border-top:#000 solid 1px; width:100%; font-size:83.333%;}
.work .box .list th{ font-weight:normal; text-align:center; padding:1px 0;border-right:#000 solid 1px;border-bottom:#000 solid 1px; width:50px;}
.work .box .list td{border-right:#000 solid 1px;border-bottom:#000 solid 1px; padding:1px 0 1px 5px;}
.work .msg{ font-size:116.667%; text-align:center; font-weight:bold; color:#FFF; padding:10px 0; background-color:#E89F36;}

.work .box .list p{ color: #1515AF;font-size: 150%; padding: 35px 10px 35px 10px ; border: dotted 1px #1515AF; text-align: center;}


.work .pic2 {
	display: flex;
	flex-wrap:wrap;
}
.work .pic2 li {
	width: calc(100%/2);/*←画像を横に3つ並べる場合*/
	padding:0 5px;/*←画像の左右に5pxの余白を入れる場合*/
	box-sizing:border-box;
}
.work .pic2 li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
	border:solid 1px #ccc; /*←画像を1pxのグレーの枠線で囲む指定の場合*/
}

.work .list2 {
	display: flex;
	flex-wrap:wrap;
}
.work .list2 li {
	width: calc(100%/3);/*←画像を横に3つ並べる場合*/
	padding:0 5px;/*←画像の左右に5pxの余白を入れる場合*/
	box-sizing:border-box;
}
.work .list2 li p {
color: #1515AF;font-size: 100%; padding: 5px ; border: dotted 1px #1515AF; text-align: center;
}



.business_list{ padding-bottom:20px;}
.business_list .info{ font-size:133.333%; text-align:center; line-height:1.8em; font-weight:bold;padding-top:15px;}
.business_list dl{ padding-top:15px;}
.business_list dt{text-align:center; background-color:#2DA7E0; color:#FFF; font-size:141.667%; padding:3px 0 2px 0;margin-bottom:5px; font-weight:bold;}
.business_list dd{ padding-bottom:5px;}
.business_list dd img{ display:block; width:100%; height:auto;}
.business_list dd span{ display:block; padding-top:10px;}


.contact_tel{ border:#C9C9C9 solid 4px; width:282px; margin:25px auto 0 auto; padding:8px 0 10px 0; text-align:center;}
.contact_tel h2{ font-size:100%; font-weight:normal; padding-bottom:3px;}
.contact_tel .tel{ font-weight:bold; font-size:266.667%; color:#EA5414; letter-spacing:-0.05em; display:inline-block; line-height:1.2em;}
.contact_tel .tel span{ display:block; padding-left:37px; background:url(../img/common/ico06.png) no-repeat 0em 0em;}
.contact_tel small{ display:block;}
.contact_tel em{ font-size:133.333%; display:block; padding-top:6px;}
.contact_tel .btnA,.contact_tel .btnB{ width:230px; height:30px; line-height:30px; font-size:133%; background:url(../img/common/ico_arrow01.png) no-repeat 3% 50%; display:block; text-align:center; color:#FFF; margin:0 auto; text-decoration:none; font-weight:bold; margin-top:15px;}
.contact_tel .btnA{ background-color:#1C1F87;}
.contact_tel .btnB{ background-color:#EA5414;}


.btn_pagetop{ margin:8px 15px; height:39px;}
.btn_pagetop a{ display:block; width:39px; float:right;}
.btn_pagetop a:hover{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.btn_pagetop img{ display:block; width:100%; height:auto;}

footer{ background-color:#2DA7E0; text-align:center;}


/* hack css */
#Menu .menu_box dt a,
#Menu .menu_box dd a,
.home_link,
.home_menu ul,
.home_menu a,
.contact_form dt,
.contact_form li,
.company_list ul,
.company_form td li,
.work .box,
.work .box .pic a,
.work h3
{display:inline-block;}

#Menu .menu_box dt a:after,
#Menu .menu_box dd a:after,
.home_link:after,
.home_menu ul:after,
.home_menu a:after,
.contact_form dt:after,
.contact_form li:after,
.company_list ul:after,
.company_form td li:after,
.work .box:after,
.work .box .pic a:after,
.work h3:after
{content: ".";display: block;height: 0;clear: both;visibility: hidden;overflow: hidden;}

/* Hide from IE-mac \*/
*html #Menu .menu_box dt a,
*html #Menu .menu_box dd a,
*html .home_link,
*html .home_menu ul,
*html .home_menu a,
*html .contact_form dt,
*html .contact_form li,
*html .company_list ul,
*html .company_form td li,
*html .work .box,
*html .work .box .pic a,
*html .work h3
{height: 1%;}

#Menu .menu_box dt a,
#Menu .menu_box dd a,
.home_link,
.home_menu ul,
.home_menu a,
.contact_form dt,
.contact_form li,
.company_list ul,
.company_form td li,
.work .box,
.work .box .pic a,
.work h3
{display: block;}
/* End hide fromIE-mac*/